@import url('https://fonts.googleapis.com/css2?family=Gowun+Dodum&display=swap');

*{
    box-sizing: border-box;
    font-family: sans-serif;
}
body{
    background-color: #eee;
}
html,body{
    margin:0;
    padding:0;
    font-size: 18px;
}
p{
    line-height: 170%;
    word-break: keep-all;
}
.container{
    margin:0 auto;
    max-width: 700px;
    width: 100%;
    background-color: #fff;
}
header.header{
    height: 300px;
    background-color:#5bbaf5;
    padding:20px;
    background: url("/fxcenter/img/header.jpg") center center no-repeat;
    background-size:cover;
}
header.header h1{
    font-size: 40px;
    text-align: center;
    color:#fff;
    margin-top: 55px;
    font-weight: 500;
    line-height: 130%;
}
.header .subtitle{
    font-size:12px;
    color:#fff;
    padding: 10px;
    border: 3px solid #fff;
    width:100%;
}
.header .subtitle h2{
    margin:5px 0;
    font-size:12px;
    line-height: 100%;
}
.header .subtitle h2.fxcenter{
    font-size: 16px;
}
section.overview-comment p,
section.overview-comment p .emp{
    font-weight: 700;
    font-family: "Gowun Dodum", sans-serif;
    text-align: justify;
    word-break: break-all;
    font-size: 16px;
}
div.ribbon{
    padding:20px;
    background-color: #0c73b3;
}
div.ribbon p{
    margin:0;
    color:#fff;
    text-align: center;
    font-family: "Gowun Dodum", sans-serif;
    font-size: 24px;
}
section{
    padding:20px 30px;
}
.blue{
    color:#055282;
}
.emp{
    font-weight: 700;
}
/* p > .emp,
h2 > .emp{
    background-color: #ffee00;
} */
h2.midtitle{
    font-weight: 700;
    margin:0;
    padding:0;
    border-bottom: 1px solid #000;
    font-size: 22px;
}
div.picto{
    padding: 20px 2px;
    margin-top: 20px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
}
div.picto img{
    width: 100%;
    border: 1px solid #ccc;
}
ul.case-list{
    padding:0;
}
div.picto p,
ul.case-list li{
    margin: 5px 0;
    display: flex;
    align-items: flex-start;
    font-size: 18px;
    word-break: keep-all;
}
ul.case-list li{
    margin: 10px 0;
    border-bottom: 1px solid #ccc;
    padding: 10px 0;
}
div.picto p:before,
ul.case-list li:before{
    content: "";
    width:20px;
    height:20px;
    display: block;
    background: url(/fxcenter/img/checkmark.png) center center no-repeat;
    background-size: 12px;
    position: relative;
    top:0;
    left:0;
    margin-right: 5px;
}
h2.midcomment{
    font-size: 16px;
    font-weight: 700;
    margin:30px auto 50px;
    line-height: 180%;
    word-break: keep-all;
    font-family: "Gowun Dodum", sans-serif;
}
h2.midcomment .emp{
    font-family: "Gowun Dodum", sans-serif;
}
div.report-type{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    margin: 20px auto;
}
div.report-type p{
    text-align: center;
    border: 1px solid #ccc;
    padding:20px 0;
    font-weight: 700;
    margin:0;
    font-size: 18px;
    color:#055282;
}
div.report-process{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 20px;
}
div.report-process .report-step{
    width: 25%;
    text-align: center;
}
div.report-process .report-step div.line{
    height:3px;
    width:100%;
    position: relative;
    background-color: #0c73b3;
}
div.report-process .report-step div.line > div.circle{
    position: absolute;
    width: 14px;
    height: 14px;
    border: 3px solid #fff;
    background-color: #064d7a;
    left: calc(50% - 7px);
    border-radius: 10px;
    top:-5px;
}
div.report-process p{
    margin: 5px 0;
    word-break: keep-all;
    line-height: 140%;
}
div.report-process p.step{
    font-size:12px;
    color:#676767;
}
div.report-process p.step-title{
    font-size: 14px;
    margin: 20px 0 0;
    font-weight: 700;
    min-height: 40px;
    color: #0c73b3;
    padding:0 15px;
}
div.report-process p.step-summary{
    font-size: 12px;
    padding: 0 15px;
}
.button-area{
    text-align: center;
    position: fixed;
    bottom: 0;
    background-color: #fff;
    width: 100%;
    max-width: 700px;
}
.button-area > button{
    margin: 0 !important;
}
button.submit-btn{
    background-color: #333;
    color:#fff;
    border:0;
    padding: 20px;
    margin: 40px auto;
    width: 180px;
    cursor:pointer;
    font-size: 20px;
    font-weight: 500;
}
section.contact > .wrap{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 20px;
    border-top: 3px solid #eee;
    padding: 30px 20px 30px;
}
section.contact {
    padding-bottom: 140px;
}
section.contact .logo{
    width: 50%;
}
section.contact .address{
    padding:0 20px;
}
section.contact p{
    margin: 0;
    font-size: 14px;
    color: #787878;
}
section.contact .logo img{
    width: 160px;
    display: block;
    margin-bottom: 20px;
}
section.contact .contact-area{
    width: 50%;
}
section.contact .contact-area ul{
    padding: 0;
    list-style: none;
    margin: 0;
    font-size: 14px;
    width:100%;
    text-align: right;
    display: flex;
    justify-content: flex-end;
    gap:20px;
    align-items: center;
}
section.contact .contact-area ul li{
    margin: 0 0 5px 0;
}
.fxform{
    padding: 20px;
}
.fxform h1{
    text-align: center;
    font-size: 32px;
    margin:0 0 20px;
    padding: 20px 0;
    border-bottom: 1px solid #333;
}
.form-content{
    margin-bottom: 20px;
}
.form-content label{
    font-weight: 700;
    font-size: 16px;
}
.form-content input[type=text],
.form-content input[type=email]{
    width: 100%;
    display: block;
    padding: 10px;
    font-size: 16px;
    margin: 5px 0;
    border: 1px solid #777;
    border-radius: 5px;
}
.form-content textarea{
    display: block;
    width: 100%;
    border: 1px solid #777;
    border-radius: 5px;
    padding: 10px;
    min-height: 160px;
    resize: vertical;
    font-size: 16px;
    margin: 5px 0;
}
.terms{
    font-size: 12px;
    line-height: 150%;
    padding:20px;
    border: 1px solid #777;
    border-radius: 5px;
}
.terms h2{
    margin: 10px 0;
    font-size: 16px;
}
.terms-check{
    margin:20px 0 0;
    cursor: pointer;
}
span.required{
    color: #0c73b3;
    font-size:14px;
    position: relative;
    top: -3px;
}

@media all and (max-width: 600px){
    body{
        font-size: 14px;
    }
    div.picto p, ul.case-list li{
        font-size: 14px;
    }
    h2.midtitle{
        font-size: 18px;
    }
    div.picto{
        padding:0;
        gap: 20px;
    }
    div.picto p{
        word-break: unset;
    }
    div.picto p:before, ul.case-list li:before{
        width: 25px;
        height: 15px;
    }
    h2.midcomment{
        font-size: 18px;
    }
    div.report-process{
        flex-wrap: wrap;
    }
    div.report-process .report-step{
        width: 50%;
        margin-bottom: 20px;
    }
    div.report-process p.step-title{
        min-height: 0;
    }
    .fxform h1{
        font-size: 20px;
    }
}